Subject: Re: CCL:G:SUMMARY OF RATE/ACTIVATION ENERGY

From: TOPPER ROBERT <[email-masked]>
Date: Mon, 11 Jan 1999 12:36:41 -0500 (EST)

Hi. Just a note, after reading the TST summary just
distributed to the CCL. I have to disagree somewhat with
some of the comments made by Dr. Chan:

>    Someone recommend you using Don Truhlar's program POLYRATE.
> I've never used Truhlar's program but I know it specialize 
> in microcanonical variational transition state theory    
> and tunneling rate coefficent. Such method is required for
> reaction without a sharp barrier  (like some  dissociation reactions) 
> or  low-temperature reactions that involve proton transfer.
> Such method is terribly time consuming (it requires 
> caculation of a reaction pathyway and a number of 
> hessian along the pathway) and require quite a bit of expertise.
> Truhlar's program is an inappropriate.................
> recommendation for evaluation of rate for isomerisation 
> and most reactions with a barrier height. 

I was once a postdoc with Prof. Truhlar, so a little bias follows.

One of my UNDERGRADUATE	chemical engineering students installed
POLYRATE and MORATE on an SGI computer in an afternoon without
any help or advice from me. He was able to use POLYRATE to  
do calculations within 2 weeks. The code is incredibly powerful
but I would say that it is comparable to MORATE in terms of 
ease of use. The documentation is INCREDIBLY good.

But are some calculations time-consuming? Yes. 
However, there are many methods in POLYRATE, and some of
them are computationally expensive and some are cheap. One does
not, for example, need to calculate the entire reaction pathway
in order to get a good result from POLYRATE, as Truhlar et.al. have
discussed in a number of recent articles.
Also, POLYRATE is not merely a microcanonical TST code, but rather is
capable of a full suite of canonical and microcanonical TST
calculations. It's comparable to GAUSSIAN in its sheer
range of capabilities, and represents the current state-of-the-art.

Also, POLYRATE has been used on isomerization reactions with
excellent success. See Y.P. Liu et.al., JACS 115, p. 2408 (1993);
ibid., p.7806 (1993) for papers on the treatment of kinetic
isotope effects in sigmatropic rearrangement. 

As long as classical/nonclassical recrossing of
the TST is not an important quantitative effect, there's no reason
not to use TST on an isomerization reaction. For some clues 
as to when recrossing might be important, you may like to consult
a review article I wrote on classical recrossing dynamics
(shameless plug):

R.Q. Topper, Reviews in Computational Chemistry 10, p.101 (1997).

Fundamentally, if the density of states of the product is high,
recrossing may not be much of an issue well above threshold. 
IMHO, tunneling is typically the biggest issue for reactions involving
proton transfer. And POLYRATE is equipped to carry out a variety of
tunneling corrections. 

*****************************************************************************
Robert Q. Topper                        email:   [email-masked]
Department of Chemistry                 phone:   (212) 353-4378
The Cooper Union                        fax:     (212) 353-4341
51 Astor Place                          subway:  take the 6 to Astor Place 
New York, NY 10003                               and you're there!
                 http://www.cooper.edu/engineering/chemechem/
*****************************************************************************
The Cooper Union for the Advancement of Science and Art is a tuition-free
college in Greenwich Village, at Cooper Square and Astor Place.
*****************************************************************************